stages:
  - md2html
test:
  stage: md2html
  image: python:3.9
  script:
    - pip install markdown2
    - python scripts/extract-resources.py
  rules:
    - if: '$CI_COMMIT_BRANCH == "main"'
      changes:
        - README.md
  artifacts:
    paths:
      - resources.html
